## libcgi-application-plugin-tt-perl 1.05

=== debian/changelog ===
libcgi-application-plugin-tt-perl (1.05-4) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * add explicit build dependency on libcgi-pm-perl

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 20:00:13 +0200

libcgi-application-plugin-tt-perl (1.05-3) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

  [ gregor herrmann ]
  * Drop unversioned 'perl' from Depends.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Jun 2015 16:37:05 +0200

libcgi-application-plugin-tt-perl (1.05-2) unstable; urgency=low

  * Team upload.
  * Switch order of alternative (build) dependencies after the perl 5.12
    upload. Closes: #629745.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jun 2011 21:37:25 +0200

libcgi-application-plugin-tt-perl (1.05-1) unstable; urgency=low

  * Initial Release. (Closes: #606511)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 20 Dec 2010 23:33:55 +0000
