=== debian/control ===
Source: libcgi-application-plugin-tt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@braincells.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     pkg-components,
                     libcgi-application-perl,
                     libcgi-pm-perl,
                     libtemplate-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libcgi-application-basic-plugin-bundle-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-application-plugin-tt-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-tt-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-TT

Package: libcgi-application-plugin-tt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libtemplate-perl
Recommends: libcgi-application-basic-plugin-bundle-perl
Enhances: libcgi-application-perl
Breaks: libcgi-application-extra-plugin-bundle-perl (<< 0.3)
Provides: libcgi-application-plugin-tt-lastmodified-perl
Replaces: libcgi-application-extra-plugin-bundle-perl (<< 0.3)
Description: plugin that adds Template Toolkit support to CGI::Application
 CGI::Application::Plugin::TT adds support for the popular Template Toolkit
 engine to your CGI::Application modules by providing several helper methods
 that allow you to process template files from within your runmodes. It
 compliments the support for HTML::Template that is built into CGI::Application
 through the 'load_tmpl' method. 
 .
 This package also bundles in the CGI::Application::Plugin::TT::LastModified
 module, which adds support for setting a "Last-Modified" header based on the
 most recent modification time of all the components of a template that
 was processed with TT.
