=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Application-Plugin-TT   .*/CGI-Application-Plugin-TT-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
