## libcgi-application-plugin-tt-perl 1.05+~cs1.2

=== debian/changelog ===
libcgi-application-plugin-tt-perl (1.05+~cs1.2-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Drop pkg-components framework. (Closes: #933115)
  * Update debian/watch to multi upstream tarballs.
  * Add debian/gbp.conf for component feature.
  * Update debian/rules to components.

  * Import "upstream" version 1.05+~cs1.2.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop old Breaks/Replaces.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Add /me to Uploaders.
  * Add debian/tests/pkg-perl/smoke-tests to run tests for component
    during autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Sep 2020 22:53:01 +0200
