=== debian/control ===
Source: libcgi-application-plugin-tt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libcgi-application-basic-plugin-bundle-perl <!nocheck>,
                     libcgi-application-perl <!nocheck>,
                     libcgi-pm-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-tt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-tt-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-TT
Rules-Requires-Root: no

Package: libcgi-application-plugin-tt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libtemplate-perl
Recommends: libcgi-application-basic-plugin-bundle-perl
Enhances: libcgi-application-perl
Provides: libcgi-application-plugin-tt-lastmodified-perl
Description: plugin that adds Template Toolkit support to CGI::Application
 CGI::Application::Plugin::TT adds support for the popular Template Toolkit
 engine to your CGI::Application modules by providing several helper methods
 that allow you to process template files from within your runmodes. It
 compliments the support for HTML::Template that is built into CGI::Application
 through the 'load_tmpl' method.
 .
 This package also bundles in the CGI::Application::Plugin::TT::LastModified
 module, which adds support for setting a "Last-Modified" header based on the
 most recent modification time of all the components of a template that
 was processed with TT.
