## libcgi-application-plugin-tt-perl 1.05+~cs1.3

=== debian/changelog ===
libcgi-application-plugin-tt-perl (1.05+~cs1.3-1) unstable; urgency=medium

  * Import upstream version 1.05+~cs1.3.
  * Update years of upstream and packaging copyright.
  * Update (test) dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 01:04:32 +0100
