=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Build-Depends-Indep: libcgi-application-basic-plugin-bundle-perl <!nocheck>,
                      libcgi-application-perl <!nocheck>,
                      libcgi-pm-perl <!nocheck>,
+                     libnamespace-clean-perl <!nocheck>,
                      libtemplate-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-tt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-tt-perl.git
 Homepage: https://metacpan.org/release/CGI-Application-Plugin-TT
@@ -24,6 +25,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcgi-application-perl,
+         libnamespace-clean-perl,
          libtemplate-perl
 Recommends: libcgi-application-basic-plugin-bundle-perl
 Enhances: libcgi-application-perl
