## libcgi-application-plugin-tt-perl 1.06+~cs1.3

=== debian/changelog ===
libcgi-application-plugin-tt-perl (1.06+~cs1.3-1) unstable; urgency=medium

  * Import upstream version 1.06+~cs1.3.
  * Add debian/upstream/metadata.
  * Drop pod.patch, applied upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * debian/rules: set PERL5LIB for all tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2024 01:34:15 +0100
