=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_auto_build --sourcedirectory=$(CURDIR)/lastmodified
 
 override_dh_auto_test:
-	dh_auto_test
+	PERL5LIB=$(CURDIR)/blib/lib dh_auto_test
 	PERL5LIB=$(CURDIR)/blib/lib dh_auto_test --sourcedirectory=$(CURDIR)/lastmodified
 
 override_dh_auto_install:
